.CHeadMenu
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	padding-left: 5px;
	border: 1px solid black;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	background-color: #6ECD79;
	color: #994603;
}

.CMenuItemNonSelected
{
	border: 1px solid Gray;
	background-color: White;
}

.CMenuItemNonSelected a
{
	display: block;
	width: 200px;
	font-family: Arial;
	font-size: 8pt;
	text-decoration: none;
	color: Black;
	padding-left: 10px;
}

.CMenuItemSelected
{
	border: 1px solid Yellow;
	background-color: Silver;
}

.CMenuItemSelected a
{
	display: block;
	width: 200px;
	font-family: Arial;
	font-size: 8pt;
	text-decoration: none;
	color: Black;
	padding-left: 10px;
}